Subject: Re: Please help
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sun, 20 Aug 1995 01:02:49 -0400 (EDT)

Glenn Lewis wrote:

> 	I would like this puppy to look like an atom with glowing
> electrons zinging around it, but am far from the mark.  I'm thinking
> that maybe I should ... fake the electron streaks with some semi-
> transparent, glowing toroids?

Why not?  Or try modeling each electron as an ice cream cone on its side
and curved to follow the orbit, transparent edges, transparency with
falloff on the cone part.

- Ernie

--
Ernie Wright <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]